@charset "utf-8";
h1, h2, h3, h4, h5, th {
	font-weight: normal;
}
body {
	background-color: #003145;
	font-size: 100%;
	text-align: center;
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
img {
	border: none;
}
a {
	color: #0000CC;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
}
em {
	font-style: normal;
	font-weight: bold;
}
#stage {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-color: #FFFFFF;
	position: relative;
}
#contents {
	width: 760px;
	background-color: #FFFFFF;
}



/*commonclass*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
	min-height: 1%;  /* for IE 7*/
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

.overimage {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/*commonclass end*/
.pdfLink li {
	display: block;
	padding-bottom: 10px;
}
.pdfLink a {
	border: 1px solid #e3e3e3;
	display: block;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.clearfix a:hover {
	background-color: #E3E3E3;
}
.pdfImg {
	padding-right: 15px;
	padding-left: 10px;
	display: block;
	float: left;
}
.pdfLinkText {
	float: left;
	width: 355px;
	background-image: url(/common/img/linkIcon.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 15px;
}
.pdfLinkDL {
	float: left;
	width: 76px;
	padding-top: 3px;
}
